/* Write your styles */
.am-header {
position:fixed;
top:0px;
}
.ui-datepicker {width:100%;}
.ui-datepicker select.ui-datepicker-month,.ui-datepicker select.ui-datepicker-year {
    width: auto;
    color:black;
    font-size: 14px;
}
#epaper {
	-webkit-user-select:none;
	-webkit-touch-callout:none;
}
#article,#area {
  margin-top:49px;
}
#article p{
    text-indent: 2em;
    font-size:16px;
    font-weight: 700;
    line-height:2em;
    color:#333;
}
#article h1,h2,h3,h4{
    text-align: center;
    margin-top: 10px;
}
#article h4{
	font-size:14px;
    color: #aaa;
}
#article p img{
    display: block;
      margin: 0;
      padding: 0;
      width: 100%;
}
.page_nav{ font-size:12px; padding-top:10px; padding-bottom:10px;text-align: center}
.page_nav a{ color:#0E90D2; text-decoration:none; padding:5px 8px 2px 8px; border:1px solid #0E90D2; background-color:#ffffff;}
.page_nav a:hover{ color:#ff7171; text-decoration:none; background:#ffffff; border:1px solid #ff7171;}
#cvi_tooltip {
	min-width:80px;
	max-width:500px;
	padding:5px 6px 5px 6px;
	border:solid 4px #69F;
	background-color:#fff;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	line-height:20px;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	text-shadow: white 0px 1px 0px;
	letter-spacing:1px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-khtml-border-radius: 8px;
	-webkit-border-radius: 8px;
}